local fn = _gn(0xabd19253)
--- DRAW_POLY
function Global.DrawPoly(x1, y1, z1, x2, y2, z2, x3, y3, z3, red, green, blue, alpha)
	return _in2(fn, x1, y1, z1, x2, y2, z2, x3, y3, z3, red, green, blue, alpha)
end
